 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 136px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 40px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 76px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  width: auto;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 14px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -2px;
    margin-bottom: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: -280px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 43px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -226px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 32px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 229px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 628px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 608px;
  margin: 10px 144px -172px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 728px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 608px;
  margin: 10px 144px -72px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-bottom: -172px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-custom-html-1 {
    margin-bottom: 0;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}